body { color: black; background-color: #3d74ab; }
h1 { color: #f0f1f3; font-size: 2.5em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin: 0.67em 0 0.2em; }
h2 { color: #c9d5e3; font-size: 1.7em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin: 0.67em 0 0.2em; }
h5 { color: #c9d5e3; font-size: 0.88em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; margin: 0 0 1.67em; }
p { font-size: 17px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
h3 { font-size: 1.2em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: underline; margin: 1em 0; }
td {}
a:link { color: #e8f4ff ; text-decoration: none; }
a:visited { color: #e8f4ff }
a:hover { color: #17277e }
h6 { font-size: 0.7em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin: 12.33em 0 4.33em; }
a:active { color: red }
